uuid:
  -
    value: e8f70b13-81bc-43d3-956b-1011eb85f4f4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_26390221_greek_windmills.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_26390221_greek_windmills.jpg'
    url: /sites/default/files/2019-10/shutterstock_26390221_greek_windmills.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 321106
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:11:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:11:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
